Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 233322 - shouldn't register with the session manager
Summary: shouldn't register with the session manager
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fast-user-switch-applet
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC7Target
TreeView+ depends on / blocked
 
Reported: 2007-03-21 16:04 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 02:38:39 UTC
Type: ---


Attachments (Terms of Use)

Description Matthias Clasen 2007-03-21 16:04:57 UTC
See http://bugzilla.gnome.org/show_bug.cgi?id=421090 
for details.

Comment 1 Matthias Clasen 2007-03-27 02:38:39 UTC
Fixed in 2.17.4-2.fc7


Note You need to log in before you can comment on or make changes to this bug.